@charset "utf-8";

html,
body,
.banner,
.banner .slick,
.banner .slick div,
.banner .slick-slide a,
.banner .slick-slide a img {
  width: 100%;
  height: auto;
}

body {
  overflow-x: hidden;
}


/*banner*/

.banner {
  overflow: hidden;
  position: relative;
}

.banner a {
  display: block;
}

.banner .slick {
  position: relative;
  z-index: 9;
}

.banner .slick-slide a {
  display: block;
  position: relative;
}

.banner .slick-slide a img {
  display: block;
  width: 100%;max-height:550px;
}

.banner .slick-dots {
  bottom: 7px;
  width: 100%;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  font-size: 0;
  max-width: 1400px;
}

.banner .slick-dots li {
  width: 12px;
  height: 12px;
  margin: 0 6px;
  padding: 0;
  border-radius: 50%;
  background: #cccccc;
  position: relative;
}

.banner .slick-dots li.slick-active {
  background: url(../images/bandot.png) no-repeat;
}

.banner .slick-dots li button {
  display: none;
}


/*首页样式*/

.tit {
  width: 100%;
  line-height: 50px;
  overflow: hidden;
  position: relative;
  border-bottom: 1px #ddd solid;
}

.tit h3 {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  position: relative;
}

.tit h3::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -1px;
  height: 3px;
  width: 70px;
  background: #326aa9;
}


.tit h4 a {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  position: relative;
}

.tit h4::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -1px;
  height: 3px;
  width: 170px;
  background: #326aa9; 
}


.more a {
  display: block;
  font-size: 14px;
  color: #666;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.more a:hover {
  color: #1c4bb1;
}


.hf{}
.hf img{ width:100%; height:auto;}

.section12 {

}

.section1 {
  padding-bottom:20px;
  padding-top: 20px;
}

.section1 .s1-l { width:64%;}
.section1 .s1-r { width:33%;}


.section1 .s1-l .left{ width:52%; float: left; margin-top: 25px;}
.section1 .s1-l .right{width: 45%;float: right;margin-top: 15px;}
.slider-news {
  overflow: hidden;
  width: 100%;
  border-radius:4px;
}

.slider-news .box a {
  position: relative;
  display: block;
  width: 100%;
  padding-bottom: 66%;
  overflow: hidden;
}

.slider-news .box a img {
  transition: all 0.3s;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
object-fit:cover;
}

.slider-news .box a img:hover {
  transform: scale(1.05);
}

.slider-news .box .date {
  position: absolute;
  top: 15px;
  left: 15px;
  width: 54px;
  height: 24px;
  text-align: center;
  background: #cd1d20;
  color: #fff;
  border-radius: 4px;
}

.slider-news .box .date .day {
  font-size: 1.0rem;
}

.slider-news .box .date .year {
  font-size: 0.875rem;
}

.slider-news .box .text {
  width: 100%;
  padding: 10px 30px 20px;
  background: linear-gradient(360deg, black, transparent);
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
}

.slider-news .box .text .tit {
  font-size: 1.2rem;
  color: #fff;
  line-height: 30px;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  border-bottom: none;
}

.slider-news .box .text .abst {
  font-size: 0.875rem;
  color: #fff;
  text-indent: 2em;
  line-height: 21px;
  height: 42px;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.slider-news .slick-dots {
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
}

.slider-news .slick-dots li {
  float: left;
  width: 25%;
  /* height: 8px; */
  /* border-radius: 50%; */
  background: #fff0;
  /* margin: 0 8px; */
  cursor: pointer;
}

.slider-news .slick-dots li button {
  display: none;
}

.slider-news .slick-dots li.slick-active {
 
  background: #ba1214;
}

.bsdtlist{ width: 100%; margin-top: 15px;}
.bsdtlist ul li{width: 25%;border-bottom: 1px #ddd solid;display: block;font-size: 0.90rem;float: left; margin-top: 10px;}
.bsdtlist ul li .icon1{background:#99b7ad ;}
.bsdtlist ul li .icon2{background:#809ac3 ;}
.bsdtlist ul li .icon3{background:#9cc175 ;}
.bsdtlist ul li .icon4{background:#e2bc79 ;}
.bsdtlist ul li .icon5{background:#a8bfe3 ;}
.bsdtlist ul li .icon6{background:#e7bed3 ;}
.bsdtlist ul li .icon7{background:#cbc3e0 ;}
.bsdtlist ul li .icon8{background:#98dace ;}
.bsdtlist ul li .icon9{background:#abcfa2 ;}
.bsdtlist ul li .icon10{background:#d4c69b ;}
.bsdtlist ul li .icon11{background:#e39c86 ;}
.bsdtlist ul li .icon12{background:#a0cfc1 ;}
.bsdtlist ul li .icon{width: 50px;height: 50px;border-radius: 8px;margin: 0px auto;text-align: center;line-height: 50px;}
.bsdtlist ul li .icon img{ display: inline-block;
    vertical-align: middle; transition: all 0.3s;}
.bsdtlist ul li:hover .icon img{ animation: icon-yh 0.6s linear;}
.bsdtlist ul li p{padding-bottom:15px; padding-top:15px; text-align: center;}
.bsdtlist ul li:nth-child(9){ border-bottom: none; }
.bsdtlist ul li:nth-child(10){ border-bottom: none; }
.bsdtlist ul li:nth-child(11){ border-bottom: none; }
.bsdtlist ul li:nth-child(12){ border-bottom: none; }

.section2 {
  padding-bottom:20px;
  padding-top: 20px;
}

.section2>div {}

.section2 .s2-l{width: 48.5%;}
.section2 .s2-c{width: 48.5%;margin-left: 3%;}
.section2 .s2-r{ width: 25%;}


.index-title {
  overflow: hidden;
  border-bottom: 1px solid #ddd;
  position: relative;
  padding: 5px 0;
}

.index-title h2 {
  font-size: 17px;
  font-weight: bolder;
  color: #b9b7b7;
  float: left;
  /* font-weight: normal; */
  padding-bottom: 10px !important;
  border-bottom: 3px solid #ab0000;
}

.index-title .index-more {
  float: right;
  margin-top: 3px;
  font-size: 0.875rem;
  color: #666;
}

.index-title .index-more:hover {
  color: #ab0000;
  font-weight: bold;
}

.index-title .index-more a{color:#666}

.index-tab .hd li {
  float: left;
  cursor: pointer;
}

.index-tab .hd li h2 {
  /* padding: 0 10px; */
  border-bottom: none;
}

.index-tab .hd span {
  float: left;
  margin: 0px 12px;
  color: #c9c7c7;
}

.index-tab .hd li.on h2 {
  color: #000;
  border-bottom: 3px solid #326aa9;
}


.index-list li {
  overflow: hidden;
  line-height: 44px;
  border-bottom: 1px #dae0db dotted;
}


.index-list li a{
 display: block;
}

.index-list li .date {
  font-size: 0.8125rem;
  color: #999999;
  float: right;
}

.index-list li h1 {
  float: left;
  width: calc(100% - 95px);
  /* padding-left: 13px; */
  font-size: 16px;
  color: #444444;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  transition: all 0.3s;
}

.index-list li h1 img {/* float: left; */margin-left: 5px;}

.index-list li:hover h1 {
  color: #ab0000;
  transform: translateX(5px);
}


.index-list2 li {
  overflow: hidden;
  line-height: 44px;
  border-bottom: 1px #dae0db dotted;
}
.wlj:hover {

    color: #326aa9;
}

.wlj {

padding: 4px 8px 4px 8px;

font-weight: bold;

font-size: 18px;

color:#333;
}

.wlj1{position:relative;left: 2px;}


.wlj img {

 vertical-align: middle;
 
}

.wlj2 {

    padding: 4px 15px;
    border-radius: 13px;
 
}

.wlj2 img {

 vertical-align: middle;
 
}



.index-list2 li a{
 display: block;
}

.index-list2 li .date {
  font-size: 0.8125rem;
  color: #999999;
  float: left;
}

.index-list2 li .span {
 /* width: 1px; */
 /* height: 24px; */
 margin: 0px 10px;
 float: left;
 color: #aaa;
 font-size: 14px;
 font-weight: normal;
}

.index-list2 li h1 {
  float: left;
  width: calc(100% - 130px);
  /* padding-left: 13px; */
  font-size: 0.96rem;
  color: #444444;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  transition: all 0.3s;
}
.index-list2 li h1 img { float: left; transition: all 0.3s;}

.index-list2 li:hover h1 {
  color: #ab0000;
  transform: translateX(5px);
}

.tt{

  width: 100%;  margin:0px auto;
  margin-top: 20px;
  background: #f5f7f9;
}
.tt a{

width: 96%;

height: auto;

padding: 2%;

display: block;

margin: 0px auto;
}

.tt a h1{

font-size: 15px;

color: #1d50a2;

text-align: center;

font-weight: bold;

margin-top: 5px;

overflow: hidden;

text-overflow: ellipsis;

white-space: nowrap;
}

.tt a p{

font-size: 12px;

color: #999;

line-height: 22px;

text-align: left;

margin-top: 5px;

text-indent: 2em;

max-height: 44px;

overflow: hidden;
}



.tt2{

  width: 100%;  margin:0px auto;
  margin-top: 20px;
  border-bottom: 1px #dae0db dotted;
  padding-bottom: 15px

}
.tt2 a{

width: 100%;

height: auto;

padding: 2% auto;

display: block;

margin: 0px auto;
}

.tt2 a h1{
  width: 100%;
  margin: 0px auto;
  font-size: 15px;
  color: #1d50a2;
  text-align: center;
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.tt2 a p{
  width: calc(100% - 155px);
  font-size: 12px;
  color: #999;
  line-height: 18px;
  text-align: left;
  margin-top: 5px;
  text-indent: 2em;
  float: left;
}
.tt2 a img{
  width: 144px;
  height: 92px;
  border-radius: 4px;
  box-shadow: 0px 5px 15px #3c689a;
  float: right;
}

.tt2 a span{

width: 100%;

margin: 0px auto;

font-size: 12px;

color: #999;

/* display: block; */

float: left;

text-indent: 0px;

margin-top: 10px;
}



.link-tit{ float: left; font-size: 14px; font-weight: bold; }
.tab-news4{padding-top:15px; }
.tab-news4 .hd ul{
    width: 100%;
}
.tab-news4 .hd li {
  float: left;
  cursor: pointer;

}

.tab-news4 .hd li:first-child{ margin-right: 45px}

.tab-news4 .hd li h2 {
  /* padding: 0 10px; */
  border-bottom: none;
  font-size: 15px;
  color: #000;
}

.tab-news4 .hd li h2 img{padding-left:20px;}

.tab-news4 .hd span {
  float: left;
  margin: 0px 20px;
  color: #000;
}

.tab-news4 .hd li.on h2 {
  color: #000;
  border-bottom: none;
}


.index-ztzl {
	width: 100%;
	padding: 0px;
	background: #fff;
	/* box-shadow: 0px 0px 5px #ddd; */
	margin: 20px auto;
}


.index-ztzl .slick-list {
  margin: 0 -8px;
}

.index-ztzl .box {
 margin:0px 10px;
}

.index-ztzl .box a {
  display: block;
  width: 100%;
}

.index-ztzl .box .pic {
  width: 100%;
  padding-bottom: 44%;
  overflow: hidden;
  position: relative;
  border-radius: 5px;
  padding-top: 0%;
}

.index-ztzl .box .pic img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}

.index-ztzl .box .pic img:hover {
  transform: scale(1.05);
}

.index-ztzl .box .tit {
  padding: 0 10px;
  margin-top: 14px;
  font-size: 1rem;
  text-align: center;
  color: #333333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.index-ztzl .box .tit:hover {
  color: #ab0000;
}

.index-ztzl .slick-arrow {
  width: 22px;
  height: 39px;
  position: absolute;
  top: 50%;
  /* margin-top: -35px; */
  z-index: 9;
  cursor: pointer;
  overflow: hidden;
  text-indent: 99px;
}

.index-ztzl .slick-prev {
  background: url(../images/r1a.png) no-repeat;
  background-size: 100% 100%;
  left: 0px;
  /* top: 110px; */

}

.index-ztzl .slick-next {
  background: url(../images/l1a.png) no-repeat;
  background-size: 100% 100%;

  
}

.zttop{margin-top: 20px;}





.section3 {
 
}

.section3 .s3-l { width: 72%;}
.section3 .s3-r { width: 25%;}

.section3 .s3nr{width:100%;padding: 2.5% 2% 1.5% 2%;background:#f5f7f9;}
.section3 .s3nr ul li{display: block;float: left;margin-right: 14px;  margin-bottom: 15px}
.section3 .s3nr ul li a{ display: block; padding: 5px 15px;background: #f5f7f9;box-shadow: 0px 0px 5px #ddd;color:#333;border-radius: 20px;font-size: 14px;}
.section3 .s3nr ul li:hover a{background: #255eba; box-shadow: 0px 0px 5px #94b6eb; color:#fff; }

.section3 .s3nr1{width:100%;padding: 7% 5% 6% 5%;background:#f5f7f9;}
.section3 .s3nr1 ul li{display: block;float: left;margin-right: 15px;  margin-bottom: 15px}
.section3 .s3nr1 ul li a{padding: 5px 10px;background: #f5f7f9;box-shadow: 0px 0px 5px #ddd;color:#333;border-radius: 20px;font-size: 14px;}
.section3 .s3nr1 ul li:hover a{background: #255eba; box-shadow: 0px 0px 5px #94b6eb; color:#fff; }










@media screen and (max-width:1700px) {

}

@media screen and (max-width:1600px) {

}

@media screen and (max-width:1500px) {

}

@media screen and (max-width:1440px) {

}

@media screen and (max-width:1300px) {

}

@media screen and (max-width:1200px) {

}

@media screen and (max-width:1100px) {
.section1 .s1-l { width: 100%;}
.section1 .s1-r { width: 100%;} 
.section2 .s2-l{ width:100%; }
.section2 .s2-c{width: 100%;margin-right: 3%;margin-left: 0px;margin-top: 20px;}
.section2 .s2-r{ width: 35%;margin-top: 20px}
  
}

@media screen and (max-width: 1024px) {
.banner{margin-top: 115px;}
.index-list li{line-height:38px;}
}

@media screen and (max-width: 768px) {
.section1 .s1-l .left{ width: 100%;}
.section1 .s1-l .right{ width: 100%;}
 .section2 .s2-l{ width:100%; }
.section2 .s2-c{width: 100%;margin-right: 0px; margin-left: 0px; margin-top: 20px}
.section2 .s2-r{ width:100%;margin-top: 20px}
 
.tab-news4 .hd li:first-child{ margin-right: 20px; display: none;}

.tab-news4 .hd li h2{float:none;text-align: center;}

.tab-news4 .hd li h2 img{padding-left: 6px;}

.tab-news4 .hd span {
  float: left;
  margin: 0px 6px;
  color: #000;
}
.tab-news4 .hd li{width:22%;}
.tab-news4 .hd li.on h2 {
  color: #326aa9;
  border-bottom: none;
}

.section3 .s3-l { width: 100%;}
.section3 .s3-r { width: 100%;}
.section3 .s3nr ul li{display: block;float: left;margin-right: 15px;}

.section3 .s3nr ul li:hover a{background: #255eba; box-shadow: 0px 0px 5px #94b6eb; color:#fff; }

.section3 .s3nr1{width:100%;padding: 3% 2% 3% 2%;background:#f5f7f9;}



}

@media screen and (max-width: 640px) {
.links li a h1{font-size: 13px;}

}

@media screen and (max-width: 480px) {

  .index-title h2,.section4 .tit h3  {
    font-size: 15px !important;
    }


    .tt2 a p{
  width:100%;

  float: none;
}
.tt2 a img{
  width: 100%;
  height:150px;

  float: none;
}
.wlj {
      font-size: 14px !important;
      padding: 4px 0px;
}

.wlj {
  
}

}

@media screen and (max-width: 375px) {
.index-tab .hd span{margin: 0px 4px;}

  .index-title h2,.section4 .tit h3 {
    font-size: 14px !important;
    }
   
.tab-news4 .hd li h2 img{padding-left: 2px;}
.links li a h1{font-size:12px;}
}

@media screen and (max-width: 350px) {

.px1400{margin-left: 5px;margin-right: 5px;}

.wlj {
font-size: 14px !important;
    padding: 4px 0px;
 
}

.wlj img {
 
}

.tit h3{font-size:14px;}

.more a{height:20px; line-height:20px}

}



.links{
    display: flex;
    flex-wrap: wrap;
}
   .links li {overflow: hidden;
    line-height: 44px;
    /* border-bottom: 1px #dae0db dotted; */
    padding: 0px 10px;}
.links li a h1{
width:auto;
float:none;
padding-left:0px;
}